.byakuya_kakei_1:before {background-image: url("../content_icon/byakuya_kakei_1.webp")!important;}
.dialogue-icon-container .byakuya_kakei_1 {background-image: url("../content_icon/byakuya_kakei_1.webp")!important;}
.kokuyo_hasegawa_1:before {background-image: url("../content_icon/kokuyou_hasegawa_1.webp")!important;}
.dialogue-icon-container .kokuyo_hasegawa_1 {background-image: url("../content_icon/kokuyou_hasegawa_1.webp")!important;}
.kaori_maihama_1:before {background-image: url("../content_icon/kaori_maihama_1.webp")!important;}
.dialogue-icon-container .kaori_maihama_1 {background-image: url("../content_icon/kaori_maihama_1.webp")!important;}
.kon_ichikawa_1:before {background-image: url("../content_icon/kon_ichikawa_1.webp")!important;}
.dialogue-icon-container .kon_ichikawa_1 {background-image: url("../content_icon/kon_ichikawa_1.webp")!important;}
.shiranui_fukada_1:before {background-image: url("../content_icon/shiranui_fukuda_1.webp")!important;}
.dialogue-icon-container .shiranui_fukada_1 {background-image: url("../content_icon/shiranui_fukuda_1.webp")!important;}
.motoharu_samejima_1:before {background-image: url("../content_icon/motoharu_samejima_1.webp")!important;}
.dialogue-icon-container .motoharu_samejima_1 {background-image: url("../content_icon/motoharu_samejima_1.webp")!important;}
.kaname_ajirogi_1:before {background-image: url("../content_icon/kaname_ajirogi_1.webp")!important;}
.dialogue-icon-container .kaname_ajirogi_1 {background-image: url("../content_icon/kaname_ajirogi_1.webp")!important;}
.totsuki_kashiwaba_1:before {background-image: url("../content_icon/totsuki_kashiwaba_1.webp")!important;}
.dialogue-icon-container .totsuki_kashiwaba_1 {background-image: url("../content_icon/totsuki_kashiwaba_1.webp")!important;}
.kons_follower_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .kons_follower_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_kons_follower_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_kons_follower_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.hisako_tobii_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .hisako_tobii_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_hisako_tobii_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_hisako_tobii_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.tokisada_tsukasa_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .tokisada_tsukasa_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_tokisada_tsukasa_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_tokisada_tsukasa_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.rinta_segawa_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .rinta_segawa_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_rinta_segawa_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_rinta_segawa_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.waiter_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .waiter_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_waiter_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_waiter_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.byakuyas_ex_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .byakuyas_ex_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_byakuyas_ex_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_byakuyas_ex_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.makoto_sakura_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .makoto_sakura_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_makoto_sakura_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_makoto_sakura_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.doctor_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .doctor_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_doctor_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_doctor_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.rikka_ramon_1:before {background-image: url("../content_icon/rikka_ramon_1.webp")!important;}
.dialogue-icon-container .rikka_ramon_1 {background-image: url("../content_icon/rikka_ramon_1.webp")!important;}
.supervisor_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .supervisor_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_supervisor_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_supervisor_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
